package mcmas.api;

/**
 * Enumeration for MCMAS supported native types.
 */
public enum DataType {
	BYTE,
	SHORT,
	INT,
	LONG,
	FLOAT,
	DOUBLE;
	
	public String getNativeType() {
		return toString().toLowerCase();
	}
}
